ham/xlog - The NetBSD Packages Collection

Amateur Radio logging program

Amateur Radio logging program with support for cabrillo, ADIF, twlog and
editest.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

misc/xdg-utils databases/shared-mime-info graphics/gnome-icon-theme ham/hamlib x11/gtk2 sysutils/desktop-file-utils databases/shared-mime-info graphics/gnome-icon-theme ham/hamlib x11/gtk2 sysutils/desktop-file-utils

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxlog-2.0.19nb1.tgz
NetBSD 8.0earmv7hfxlog-2.0.22.tgz
NetBSD 8.0i386xlog-2.0.19nb1.tgz
NetBSD 8.0i386xlog-2.0.19nb1.tgz
NetBSD 8.0i386xlog-2.0.22.tgz
NetBSD 8.0powerpcxlog-2.0.19nb1.tgz
NetBSD 8.0powerpcxlog-2.0.19nb1.tgz
NetBSD 8.0powerpcxlog-2.0.19nb1.tgz
NetBSD 8.0x86_64xlog-2.0.19nb1.tgz
NetBSD 8.0x86_64xlog-2.0.19nb1.tgz
NetBSD 9.0aarch64xlog-2.0.22.tgz
NetBSD 9.0aarch64xlog-2.0.19nb1.tgz
NetBSD 9.0aarch64xlog-2.0.19nb1.tgz
NetBSD 9.0alphaxlog-2.0.19nb1.tgz
NetBSD 9.0alphaxlog-2.0.19nb1.tgz
NetBSD 9.0earmv6hfxlog-2.0.22.tgz
NetBSD 9.0earmv6hfxlog-2.0.19nb1.tgz
NetBSD 9.0earmv6hfxlog-2.0.19nb1.tgz
NetBSD 9.0earmv6hfxlog-2.0.19nb1.tgz
NetBSD 9.0earmv7hfxlog-2.0.22.tgz
NetBSD 9.0earmv7hfxlog-2.0.19nb1.tgz
NetBSD 9.0earmv7hfxlog-2.0.19nb1.tgz
NetBSD 9.0earmv7hfxlog-2.0.19nb1.tgz
NetBSD 9.0i386xlog-2.0.19nb1.tgz
NetBSD 9.0i386xlog-2.0.19nb1.tgz
NetBSD 9.0mips64ebxlog-2.0.19nb1.tgz
NetBSD 9.0mips64ebxlog-2.0.19nb1.tgz
NetBSD 9.0powerpcxlog-2.0.19nb1.tgz
NetBSD 9.0powerpcxlog-2.0.19nb1.tgz
NetBSD 9.0sparc64xlog-2.0.19nb1.tgz
NetBSD 9.0sparc64xlog-2.0.19nb1.tgz
NetBSD 9.0x86_64xlog-2.0.19nb1.tgz
NetBSD 9.0x86_64xlog-2.0.19nb1.tgz
NetBSD 9.0x86_64xlog-2.0.20.tgz
NetBSD 9.0x86_64xlog-2.0.19nb1.tgz
NetBSD 9.0x86_64xlog-2.0.19nb1.tgz
NetBSD 9.0x86_64xlog-2.0.22.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.